.jg_subcatelem_txt:before {
    background: #241d1c;
}
.jg_imgalign_catimgs .jg_catelem_txt:before {
    background: #241d1c;
}
#section-kmt .kmt-control-user .kmt-btn {
    border: 1px solid #403634;
    color: #5a514f;
}
#section-kmt .kmt-like-counter {
    border: 1px solid #403634;
}
#section-kmt .kmt-like-counter:before {
    border-left: 5px solid #403634;
}
#section-kmt .kmt-rank-progress {
    background: #241d1c;
}
@-webkit-keyframes fadeOut {
}
@keyframes fadeOut {
}
.page-gallery__works .item_img .more_wrapper {
    background: rgba(36, 29, 28, .5);
}
.page-gallery__works .gallery-item .item_header h1.item_title a, .page-gallery__works .gallery-item .item_header h2.item_title a, .page-gallery__works .gallery-item .item_header h3.item_title a, .page-gallery__works .gallery-item .item_header h4.item_title a, .page-gallery__works .gallery-item .item_header h5.item_title a, .page-gallery__works .gallery-item .item_header h6.item_title a {
    color: #241d1c;
}
.sorting ul#sort li a:hover {
    color: #241d1c;
}
.sorting ul#sort li.active {
    color: #241d1c;
}
.sorting ul#sort li.active a {
    color: #241d1c;
}
.swiper-scrollbar-drag {
    background: #241d1c;
}
@-webkit-keyframes swiper-preloader-spin {
}
@keyframes swiper-preloader-spin {
}
@-webkit-keyframes fadeIn {
}
@keyframes fadeIn {
}
.mod-newsflash-adv.mod-newsflash-adv__pricing_simple .item .item_content {
    border: 1px solid #241d1c;
}
.mod-newsflash-adv.mod-newsflash-adv__pricing_simple .item .item_content .item_title {
    color: #241d1c;
}
.mod-newsflash-adv.mod-newsflash-adv__pricing_simple .item.featured .item_content .btn:hover {
    background: #241d1c;
}
.mod-newsflash-adv.mod-newsflash-adv__pricing_detailed .item .item_title {
    color: #241d1c;
}
.mod-newsflash-adv.mod-newsflash-adv__pricing_detailed .item .item_content {
    border: 1px solid #241d1c;
}
.mod-newsflash-adv .mod-newsflash-adv_custom-link .btn {
    background: #372d2b;
}
.mod-newsflash-adv .mod-newsflash-adv_custom-link .btn:hover {
    color: #241d1c;
}
*[class*=parallax__] .control-group-button .btn {
    background: #372d2b;
}
*[class*=parallax__] .control-group-button .btn:hover {
    color: #241d1c;
}
.tags .label {
    background: #241d1c;
}
.item_info .item_info_dl dd {
}
.item_info .item_info_dl dd .kmt-comment:before {
    color: #241d1c;
}
.item_info .item_info_dl dd a:hover {
    color: #241d1c;
}
.social-links li a {
    color: #241d1c;
}
#feature {
    background: #241d1c;
}
#bottom {
    background: #241d1c;
}
#copyright {
    border-top: 2px solid #241d1c;
}
.address_phones i {
    color: #241d1c;
}
hr {
    border-top: 1px solid #4c4443;
}
a {
    color: #241d1c;
}
blockquote:before {
    color: #241d1c;
}
blockquote cite {
    color: #241d1c;
}
.item_introtext mark, .item_fulltext mark, .category_desc mark {
    background: #241d1c;
}
table th {
    background: #241d1c;
}
table a {
    color: #241d1c;
}
dl.table dt {
    background: #241d1c;
}
div.chzn-container .chzn-results li.highlighted {
    background: #241d1c;
}
.input-prepend {
}
.input-prepend .add-on i, .input-prepend .add-on>span {
    color: #241d1c;
}
.input-prepend .add-on:hover i {
    background: #241d1c;
}
.btn, .kbutton {
    background: #241d1c;
}
.breadcrumb a:hover {
    color: #241d1c;
}
.progress-bar-default .progress-bar__stroke {
    stroke: #241d1c;
}
.progress-bar-default.progress-bar-radial .progress-bar__stroke {
    stroke: #241d1c;
}
.progress-bar-default.progress-bar-radial .progress-bar__trail {
    stroke: #957b77;
}
ul:not(.social) li a, ol li a {
    color: #241d1c;
}
ol li:before {
    color: #241d1c;
}
.nav.menu.social li a:hover {
    background: #372d2b;
    border-color: #372d2b;
}
.modal {
    background: #241d1c;
}
.modal-content {
    background-color: #241d1c;
}
.modal-body .btn:hover {
    background: #5d504c;
}
.offline_container .well {
    background: #241d1c;
}
.mod-menu .nav.menu.nav-pills>li.active>a {
    background: #241d1c;
}
.icons .btn-group.pull-right ul.dropdown-menu>li>a:hover {
    background: #241d1c;
}
#back-top a {
    color: #241d1c;
}
#habla_window_div #habla_topbar_div {
    background: #241d1c!important;
}
*::selection {
    background: #241d1c;
}
*::-moz-selection {
    background: #241d1c;
}
.icemega_modulewrap.top_search i.fa-times {
    color: #241d1c;
}
.icemega_modulewrap.top_search .btn-primary {
    color: #241d1c;
}
.login_shell {
    background: #241d1c;
}
div#fixed-sidebar-right {
    background: rgba(36, 29, 28, .9);
}
div#fixed-sidebar-right .fixed-sidebar-right-wrapper ul.menu li a:hover {
    color: #5d504c;
}
.menu-login-form>ul:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 11px 11px;
    border-color: transparent transparent #241d1c transparent;
}
.menu-login-form .icemega_modulewrap.login_megamenu {
    background: #241d1c;
}
.page-category__history .items-row>div:before {
    background: #241d1c;
}
.page-category__history .items-row:before {
    background: #241d1c;
}
.page-category__faqs .item_title span.item_title_part0 {
    color: #241d1c;
}
ul.icesubMenu li.active>a.iceMenuTitle, ul.icesubMenu li:hover>a.iceMenuTitle, ul.icesubMenu li.hover>a.iceMenuTitle {
    color: #5d504c;
}
.rd-mobilemenu_ul .level_1>a, .rd-mobilemenu_ul .level_1 ul a.iceMenuTitle {
    color: #241d1c;
}
.rd-mobilemenu_ul .level_1 ul li.active a.iceMenuTitle {
    background: #241d1c;
}
@media(max-width:767px) {
    .rd-mobilemenu_ul a.iceMenuTitle: hover {
    background: #241d1c;
}
.rd-mobilemenu_ul a.active, .rd-mobilemenu_ul li.level_1.active>a {
    background: #241d1c;
}
}